.gttSprite-0 {
background : url('../Intranet/sprites/gttSprite-0.png') no-repeat top left;
display: inline-block;
}
.gttSprite-0.ACROBAT-icon {
background-position: 0 -0px;
width: 20px;
height: 20px;
}
.gttSprite-0.Add-icon {
background-position: 0 -22px;
width: 20px;
height: 20px;
}
.gttSprite-0.Addi-icon {
background-position: 0 -44px;
width: 20px;
height: 20px;
}
.gttSprite-0.addMap-icon {
background-position: 0 -66px;
width: 20px;
height: 20px;
}
.gttSprite-0.AddPlus-icon {
background-position: 0 -88px;
width: 20px;
height: 20px;
}
.gttSprite-0.Addqst-icon {
background-position: 0 -110px;
width: 20px;
height: 20px;
}
.gttSprite-0.Addsec-icon {
background-position: 0 -132px;
width: 20px;
height: 20px;
}
.gttSprite-0.Adjacency-icon {
background-position: 0 -154px;
width: 20px;
height: 20px;
}
.gttSprite-0.Agc-icon {
background-position: 0 -176px;
width: 20px;
height: 20px;
}
.gttSprite-0.alert-icon {
background-position: 0 -198px;
width: 20px;
height: 20px;
}
.gttSprite-0.Alloc_ngt-icon {
background-position: 0 -220px;
width: 20px;
height: 20px;
}
.gttSprite-0.answerLater-icon {
background-position: 0 -242px;
width: 20px;
height: 20px;
}
.gttSprite-0.Archive-icon {
background-position: 0 -264px;
width: 20px;
height: 20px;
}
.gttSprite-0.associateTemplate-icon {
background-position: 0 -286px;
width: 20px;
height: 20px;
}
.gttSprite-0.barcode-icon {
background-position: 0 -308px;
width: 20px;
height: 20px;
}
.gttSprite-0.bolaI-icon {
background-position: 0 -330px;
width: 20px;
height: 20px;
}
.gttSprite-0.bolaIW-icon {
background-position: 0 -352px;
width: 20px;
height: 20px;
}
.gttSprite-0.bookNow-icon {
background-position: 0 -374px;
width: 20px;
height: 20px;
}
.gttSprite-0.buttonLabel-icon {
background-position: 0 -396px;
width: 20px;
height: 20px;
}
.gttSprite-0.Calendar-icon {
background-position: 0 -418px;
width: 20px;
height: 20px;
}
.gttSprite-0.calendarSelect-icon {
background-position: 0 -440px;
width: 20px;
height: 20px;
}
.gttSprite-0.Cancel-icon {
background-position: 0 -462px;
width: 20px;
height: 20px;
}
.gttSprite-0.Change-icon {
background-position: 0 -484px;
width: 20px;
height: 20px;
}
.gttSprite-0.Changes-icon {
background-position: 0 -506px;
width: 20px;
height: 20px;
}
.gttSprite-0.check-Box-icon {
background-position: 0 -528px;
width: 20px;
height: 20px;
}
.gttSprite-0.check-checked-icon {
background-position: 0 -550px;
width: 20px;
height: 20px;
}
.gttSprite-0.Checked-icon {
background-position: 0 -572px;
width: 20px;
height: 20px;
}
.gttSprite-0.circleTime-icon {
background-position: 0 -594px;
width: 20px;
height: 20px;
}
.gttSprite-0.Clone-icon {
background-position: 0 -616px;
width: 20px;
height: 20px;
}
.gttSprite-0.closelabel-icon {
background-position: 0 -638px;
width: 20px;
height: 20px;
}
.gttSprite-0.ColorPallet-icon {
background-position: 0 -660px;
width: 20px;
height: 20px;
}
.gttSprite-0.ContactInfo-icon {
background-position: 0 -682px;
width: 20px;
height: 20px;
}
.gttSprite-0.Convert-icon {
background-position: 0 -704px;
width: 20px;
height: 20px;
}
.gttSprite-0.Copy-icon {
background-position: 0 -726px;
width: 20px;
height: 20px;
}
.gttSprite-0.corner-b-l-icon {
background-position: 0 -748px;
width: 20px;
height: 20px;
}
.gttSprite-0.corner-b-r-icon {
background-position: 0 -770px;
width: 20px;
height: 20px;
}
.gttSprite-0.corner-t-l-icon {
background-position: 0 -792px;
width: 20px;
height: 20px;
}
.gttSprite-0.corner-t-r-icon {
background-position: 0 -814px;
width: 20px;
height: 20px;
}
.gttSprite-0.Cruise-icon {
background-position: 0 -836px;
width: 20px;
height: 20px;
}
.gttSprite-0.currencies-icon {
background-position: 0 -858px;
width: 20px;
height: 20px;
}
.gttSprite-0.Danger-icon {
background-position: 0 -880px;
width: 20px;
height: 20px;
}
.gttSprite-0.DateShift-icon {
background-position: 0 -902px;
width: 20px;
height: 20px;
}
.gttSprite-0.Detail-icon {
background-position: 0 -924px;
width: 20px;
height: 20px;
}
.gttSprite-0.dispExpired-icon {
background-position: 0 -946px;
width: 20px;
height: 20px;
}
.gttSprite-0.dispLater-icon {
background-position: 0 -968px;
width: 20px;
height: 20px;
}
.gttSprite-0.Division-icon {
background-position: 0 -990px;
width: 20px;
height: 20px;
}
.gttSprite-0.dollar-icon {
background-position: 0 -1012px;
width: 20px;
height: 20px;
}
.gttSprite-0.dollarwrite-icon {
background-position: 0 -1034px;
width: 20px;
height: 20px;
}
.gttSprite-0.dscOff-icon {
background-position: 0 -1056px;
width: 20px;
height: 20px;
}
.gttSprite-0.dscOn-icon {
background-position: 0 -1078px;
width: 20px;
height: 20px;
}
.gttSprite-0.editImage-icon {
background-position: 0 -1100px;
width: 20px;
height: 20px;
}
.gttSprite-0.Email-icon {
background-position: 0 -1122px;
width: 20px;
height: 20px;
}
.gttSprite-0.emailReceive-icon {
background-position: 0 -1144px;
width: 20px;
height: 20px;
}
.gttSprite-0.Enter-icon {
background-position: 0 -1166px;
width: 20px;
height: 20px;
}
.gttSprite-0.entId-icon {
background-position: 0 -1188px;
width: 20px;
height: 20px;
}
.gttSprite-0.Erase-icon {
background-position: 0 -1210px;
width: 20px;
height: 20px;
}
.gttSprite-0.error-icon {
background-position: 0 -1232px;
width: 20px;
height: 20px;
}
.gttSprite-0.EXCEL-icon {
background-position: 0 -1254px;
width: 20px;
height: 20px;
}
.gttSprite-0.eye-icon {
background-position: 0 -1276px;
width: 20px;
height: 20px;
}
.gttSprite-0.facebookLogin-icon {
background-position: 0 -1298px;
width: 20px;
height: 20px;
}
.gttSprite-0.FormEmail-icon {
background-position: 0 -1320px;
width: 20px;
height: 20px;
}
.gttSprite-0.fullFill-icon {
background-position: 0 -1342px;
width: 20px;
height: 20px;
}
.gttSprite-0.fullpie-icon {
background-position: 0 -1364px;
width: 20px;
height: 20px;
}
.gttSprite-0.fullScrBgr {
background-position: 0 -1386px;
width: 20px;
height: 20px;
}
.gttSprite-0.fullscreen {
background-position: 0 -1408px;
width: 20px;
height: 20px;
}
.gttSprite-0.gears-icon {
background-position: 0 -1430px;
width: 20px;
height: 20px;
}
.gttSprite-0.glass-icon {
background-position: 0 -1452px;
width: 20px;
height: 20px;
}
.gttSprite-0.Gogroup-icon {
background-position: 0 -1474px;
width: 20px;
height: 20px;
}
.gttSprite-0.googleAnalytics-icon {
background-position: 0 -1496px;
width: 20px;
height: 20px;
}
.gttSprite-0.googleChrome-icon {
background-position: 0 -1518px;
width: 20px;
height: 20px;
}
.gttSprite-0.GotoTasks-icon {
background-position: 0 -1540px;
width: 20px;
height: 20px;
}
.gttSprite-0.greenFlag-icon {
background-position: 0 -1562px;
width: 20px;
height: 20px;
}
.gttSprite-0.Group-icon {
background-position: 0 -1584px;
width: 20px;
height: 20px;
}
.gttSprite-0.Halfpie-icon {
background-position: 0 -1606px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Add-icon {
background-position: 0 -1628px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Alloc-icon {
background-position: 0 -1650px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_AllocNgt-icon {
background-position: 0 -1672px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_allocovv-icon {
background-position: 0 -1694px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Back-icon {
background-position: 0 -1716px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Check-icon {
background-position: 0 -1738px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_chgVendor-icon {
background-position: 0 -1760px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_closeWindow-icon {
background-position: 0 -1782px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_dbsynch-icon {
background-position: 0 -1804px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Documents-icon {
background-position: 0 -1826px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_email-icon {
background-position: 0 -1848px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Exit-icon {
background-position: 0 -1870px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Gears-icon {
background-position: 0 -1892px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Hist-icon {
background-position: 0 -1914px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_History-icon {
background-position: 0 -1936px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Hlp-icon {
background-position: 0 -1958px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Hotel-disabled-icon {
background-position: 0 -1980px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Hotel-icon {
background-position: 0 -2002px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Hotels-icon {
background-position: 0 -2024px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_hshindinclude-icon {
background-position: 0 -2046px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_hshindtransform-icon {
background-position: 0 -2068px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Insurance-icon {
background-position: 0 -2090px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_intSettings-icon {
background-position: 0 -2112px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_manage-disabled-icon {
background-position: 0 -2134px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_manage-icon {
background-position: 0 -2156px;
width: 20px;
height: 20px;
}
.gttSprite-0.Header_Menu-icon {
background-position: 0 -2178px;
width: 20px;
height: 20px;
}
.gttSprite-1 {
background : url('../Intranet/sprites/gttSprite-1.png') no-repeat top left;
display: inline-block;
}
.gttSprite-1.Header_Merge-disabled-icon {
background-position: 0 -0px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Merge-icon {
background-position: 0 -22px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Miscellaneous-icon {
background-position: 0 -44px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Miscellaneous_Item-disabled-icon {
background-position: 0 -66px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Miscellaneous_Item-icon {
background-position: 0 -88px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_nonInv-icon {
background-position: 0 -110px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_OrgAffiliation-icon {
background-position: 0 -132px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Passport-icon {
background-position: 0 -154px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Passwords-icon {
background-position: 0 -176px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_qstAdd-icon {
background-position: 0 -198px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_reassign-icon {
background-position: 0 -220px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_relist-icon {
background-position: 0 -242px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_report-icon {
background-position: 0 -264px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_search-icon {
background-position: 0 -286px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Seat_Assign-icon {
background-position: 0 -308px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_secAdd-icon {
background-position: 0 -330px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_segItinerary-icon {
background-position: 0 -352px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_TaskAdd-icon {
background-position: 0 -374px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Ticket-disabled-icon {
background-position: 0 -396px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_Ticket-icon {
background-position: 0 -418px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_transports-disabled-icon {
background-position: 0 -440px;
width: 20px;
height: 20px;
}
.gttSprite-1.Header_transports-icon {
background-position: 0 -462px;
width: 20px;
height: 20px;
}
.gttSprite-1.high_importance-icon {
background-position: 0 -484px;
width: 20px;
height: 20px;
}
.gttSprite-1.historyList-icon {
background-position: 0 -506px;
width: 20px;
height: 20px;
}
.gttSprite-1.Hlp-icon {
background-position: 0 -528px;
width: 20px;
height: 20px;
}
.gttSprite-1.Household-icon {
background-position: 0 -550px;
width: 20px;
height: 20px;
}
.gttSprite-1.imageEdit_blur-icon {
background-position: 0 -572px;
width: 20px;
height: 20px;
}
.gttSprite-1.imageEdit_gray-icon {
background-position: 0 -594px;
width: 20px;
height: 20px;
}
.gttSprite-1.imageEdit_monochrome-icon {
background-position: 0 -616px;
width: 20px;
height: 20px;
}
.gttSprite-1.imageEdit_rotate-icon {
background-position: 0 -638px;
width: 20px;
height: 20px;
}
.gttSprite-1.imageEdit_rotates-icon {
background-position: 0 -660px;
width: 20px;
height: 20px;
}
.gttSprite-1.imageEdit_sharpen-icon {
background-position: 0 -682px;
width: 20px;
height: 20px;
}
.gttSprite-1.Images-icon {
background-position: 0 -704px;
width: 20px;
height: 20px;
}
.gttSprite-1.import-icon {
background-position: 0 -726px;
width: 20px;
height: 20px;
}
.gttSprite-1.Individual-icon {
background-position: 0 -748px;
width: 20px;
height: 20px;
}
.gttSprite-1.infoMessage-icon {
background-position: 0 -770px;
width: 20px;
height: 20px;
}
.gttSprite-1.insert-icon {
background-position: 0 -792px;
width: 20px;
height: 20px;
}
.gttSprite-1.Insurance-icon {
background-position: 0 -814px;
width: 20px;
height: 20px;
}
.gttSprite-1.inter-icon {
background-position: 0 -836px;
width: 20px;
height: 20px;
}
.gttSprite-1.internetExplorer-icon {
background-position: 0 -858px;
width: 20px;
height: 20px;
}
.gttSprite-1.intra-icon {
background-position: 0 -880px;
width: 20px;
height: 20px;
}
.gttSprite-1.joinUsFB2-icon {
background-position: 0 -902px;
width: 20px;
height: 20px;
}
.gttSprite-1.Link-icon {
background-position: 0 -924px;
width: 20px;
height: 20px;
}
.gttSprite-1.logoDark-icon {
background-position: 0 -946px;
width: 20px;
height: 20px;
}
.gttSprite-1.logoLight-icon {
background-position: 0 -968px;
width: 20px;
height: 20px;
}
.gttSprite-1.Logon-icon {
background-position: 0 -990px;
width: 20px;
height: 20px;
}
.gttSprite-1.Logout-icon {
background-position: 0 -1012px;
width: 20px;
height: 20px;
}
.gttSprite-1.lowImportance-icon {
background-position: 0 -1034px;
width: 20px;
height: 20px;
}
.gttSprite-1.ltlHoles-icon {
background-position: 0 -1056px;
width: 20px;
height: 20px;
}
.gttSprite-1.mailingLabels {
background-position: 0 -1078px;
width: 20px;
height: 20px;
}
.gttSprite-1.Manage-icon {
background-position: 0 -1100px;
width: 20px;
height: 20px;
}
.gttSprite-1.managesCost-icon {
background-position: 0 -1122px;
width: 20px;
height: 20px;
}
.gttSprite-1.map-icon {
background-position: 0 -1144px;
width: 20px;
height: 20px;
}
.gttSprite-1.mapsCord-icon {
background-position: 0 -1166px;
width: 20px;
height: 20px;
}
.gttSprite-1.Merge-icon {
background-position: 0 -1188px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscCheck-icon {
background-position: 0 -1210px;
width: 20px;
height: 20px;
}
.gttSprite-1.miscChoice-icon {
background-position: 0 -1232px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscClose-icon {
background-position: 0 -1254px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscellaneousItem-icon {
background-position: 0 -1276px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscEmail_NotRead-disabled-icon {
background-position: 0 -1298px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscEmail_NotRead-icon {
background-position: 0 -1320px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscEmail_Read-icon {
background-position: 0 -1342px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscEmail_status_deletedwithoutreading-icon {
background-position: 0 -1364px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscEmail_status_notread-icon {
background-position: 0 -1386px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscEmail_status_read-icon {
background-position: 0 -1408px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscExclam-icon {
background-position: 0 -1430px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscH-icon {
background-position: 0 -1452px;
width: 20px;
height: 20px;
}
.gttSprite-1.miscIncluded-icon {
background-position: 0 -1474px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscInformation-icon {
background-position: 0 -1496px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscInstructionsInfo-icon {
background-position: 0 -1518px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscLeft-icon {
background-position: 0 -1540px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscOpen-icon {
background-position: 0 -1562px;
width: 20px;
height: 20px;
}
.gttSprite-1.miscOptional-icon {
background-position: 0 -1584px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscR-icon {
background-position: 0 -1606px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscRight-icon {
background-position: 0 -1628px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscTinyClose-icon {
background-position: 0 -1650px;
width: 20px;
height: 20px;
}
.gttSprite-1.MiscUp-icon {
background-position: 0 -1672px;
width: 20px;
height: 20px;
}
.gttSprite-1.Misc_colorPalett {
background-position: 0 -1694px;
width: 20px;
height: 20px;
}
.gttSprite-1.Misc_cvvp3 {
background-position: 0 -1716px;
width: 20px;
height: 20px;
}
.gttSprite-1.Misc_cvvp4 {
background-position: 0 -1738px;
width: 20px;
height: 20px;
}
.gttSprite-1.misId-icon {
background-position: 0 -1760px;
width: 20px;
height: 20px;
}
.gttSprite-1.moneyTransfer-icon {
background-position: 0 -1782px;
width: 20px;
height: 20px;
}
.gttSprite-1.mozillaFirefox-icon {
background-position: 0 -1804px;
width: 20px;
height: 20px;
}
.gttSprite-1.MpPreview-icon {
background-position: 0 -1826px;
width: 20px;
height: 20px;
}
.gttSprite-1.msSmallWord-icon {
background-position: 0 -1848px;
width: 20px;
height: 20px;
}
.gttSprite-1.newOrExistCstSeparator-icon {
background-position: 0 -1870px;
width: 20px;
height: 20px;
}
.gttSprite-1.Next-icon {
background-position: 0 -1892px;
width: 20px;
height: 20px;
}
.gttSprite-1.nextlabel-icon {
background-position: 0 -1914px;
width: 20px;
height: 20px;
}
.gttSprite-1.ngtId-icon {
background-position: 0 -1936px;
width: 20px;
height: 20px;
}
.gttSprite-1.Night-icon {
background-position: 0 -1958px;
width: 20px;
height: 20px;
}
.gttSprite-1.No-icon {
background-position: 0 -1980px;
width: 20px;
height: 20px;
}
.gttSprite-1.NoImageSquare {
background-position: 0 -2002px;
width: 20px;
height: 20px;
}
.gttSprite-1.Package-icon {
background-position: 0 -2024px;
width: 20px;
height: 20px;
}
.gttSprite-1.pakId-icon {
background-position: 0 -2046px;
width: 20px;
height: 20px;
}
.gttSprite-1.Passport-icon {
background-position: 0 -2068px;
width: 20px;
height: 20px;
}
.gttSprite-1.Pay-icon {
background-position: 0 -2090px;
width: 20px;
height: 20px;
}
.gttSprite-1.Payments-icon {
background-position: 0 -2112px;
width: 20px;
height: 20px;
}
.gttSprite-1.PDF-icon {
background-position: 0 -2134px;
width: 20px;
height: 20px;
}
.gttSprite-1.PDFLabel-icon {
background-position: 0 -2156px;
width: 20px;
height: 20px;
}
.gttSprite-1.phone-icon {
background-position: 0 -2178px;
width: 20px;
height: 20px;
}
.gttSprite-2 {
background : url('../Intranet/sprites/gttSprite-2.png') no-repeat top left;
display: inline-block;
}
.gttSprite-2.Preview-icon {
background-position: 0 -0px;
width: 20px;
height: 20px;
}
.gttSprite-2.Previous-icon {
background-position: 0 -22px;
width: 20px;
height: 20px;
}
.gttSprite-2.prevlabel-icon {
background-position: 0 -44px;
width: 20px;
height: 20px;
}
.gttSprite-2.printDocuments-icon {
background-position: 0 -66px;
width: 20px;
height: 20px;
}
.gttSprite-2.printForm-icon {
background-position: 0 -88px;
width: 20px;
height: 20px;
}
.gttSprite-2.prints-icon {
background-position: 0 -110px;
width: 20px;
height: 20px;
}
.gttSprite-2.processedStamp {
background-position: 0 -132px;
width: 20px;
height: 20px;
}
.gttSprite-2.product brochure help {
background-position: 0 -154px;
width: 20px;
height: 20px;
}
.gttSprite-2.progressNotStarted-icon {
background-position: 0 -176px;
width: 20px;
height: 20px;
}
.gttSprite-2.progressPending-icon {
background-position: 0 -198px;
width: 20px;
height: 20px;
}
.gttSprite-2.progressStarted-icon {
background-position: 0 -220px;
width: 20px;
height: 20px;
}
.gttSprite-2.Quit-icon {
background-position: 0 -242px;
width: 20px;
height: 20px;
}
.gttSprite-2.radioDisabledNS-icon {
background-position: 0 -264px;
width: 20px;
height: 20px;
}
.gttSprite-2.radioDisabledS-icon {
background-position: 0 -286px;
width: 20px;
height: 20px;
}
.gttSprite-2.receipts-icon {
background-position: 0 -308px;
width: 20px;
height: 20px;
}
.gttSprite-2.redFlag-icon {
background-position: 0 -330px;
width: 20px;
height: 20px;
}
.gttSprite-2.Relist-icon {
background-position: 0 -352px;
width: 20px;
height: 20px;
}
.gttSprite-2.replace-icon {
background-position: 0 -374px;
width: 20px;
height: 20px;
}
.gttSprite-2.reportDisabled-icon {
background-position: 0 -396px;
width: 20px;
height: 20px;
}
.gttSprite-2.reports-icon {
background-position: 0 -418px;
width: 20px;
height: 20px;
}
.gttSprite-2.resCanceled-icon {
background-position: 0 -440px;
width: 20px;
height: 20px;
}
.gttSprite-2.resDocsSent-icon {
background-position: 0 -462px;
width: 20px;
height: 20px;
}
.gttSprite-2.Resend-icon {
background-position: 0 -484px;
width: 20px;
height: 20px;
}
.gttSprite-2.Reset-icon {
background-position: 0 -506px;
width: 20px;
height: 20px;
}
.gttSprite-2.reward-icon {
background-position: 0 -528px;
width: 20px;
height: 20px;
}
.gttSprite-2.rightArrow-icon {
background-position: 0 -550px;
width: 20px;
height: 20px;
}
.gttSprite-2.SaveAndNew-icon {
background-position: 0 -572px;
width: 20px;
height: 20px;
}
.gttSprite-2.SaveTemplate-icon {
background-position: 0 -594px;
width: 20px;
height: 20px;
}
.gttSprite-2.Saving-icon {
background-position: 0 -616px;
width: 20px;
height: 20px;
}
.gttSprite-2.Search-icon {
background-position: 0 -638px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatArrowRight-icon {
background-position: 0 -660px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatAssign-icon {
background-position: 0 -682px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatEmptyTop-icon {
background-position: 0 -704px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatOff-icon {
background-position: 0 -726px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatOffManaged-icon {
background-position: 0 -748px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatPropagate-icon {
background-position: 0 -770px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatRequest-icon {
background-position: 0 -792px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatUser-icon {
background-position: 0 -814px;
width: 20px;
height: 20px;
}
.gttSprite-2.seatUsersAssigned-icon {
background-position: 0 -836px;
width: 20px;
height: 20px;
}
.gttSprite-2.segId-icon {
background-position: 0 -858px;
width: 20px;
height: 20px;
}
.gttSprite-2.segment-icon {
background-position: 0 -880px;
width: 20px;
height: 20px;
}
.gttSprite-2.SettingGears-icon {
background-position: 0 -902px;
width: 20px;
height: 20px;
}
.gttSprite-2.signForbidden-icon {
background-position: 0 -924px;
width: 20px;
height: 20px;
}
.gttSprite-2.Skip-icon {
background-position: 0 -946px;
width: 20px;
height: 20px;
}
.gttSprite-2.slideArrowLeft-icon {
background-position: 0 -968px;
width: 20px;
height: 20px;
}
.gttSprite-2.slideArrowRight-icon {
background-position: 0 -990px;
width: 20px;
height: 20px;
}
.gttSprite-2.SmallHist-icon {
background-position: 0 -1012px;
width: 20px;
height: 20px;
}
.gttSprite-2.stepTitle {
background-position: 0 -1034px;
width: 20px;
height: 20px;
}
.gttSprite-2.subFolder-icon {
background-position: 0 -1056px;
width: 20px;
height: 20px;
}
.gttSprite-2.Submit-icon {
background-position: 0 -1078px;
width: 20px;
height: 20px;
}
.gttSprite-2.Summary-icon {
background-position: 0 -1100px;
width: 20px;
height: 20px;
}
.gttSprite-2.switch-icon {
background-position: 0 -1122px;
width: 20px;
height: 20px;
}
.gttSprite-2.telephone-icon {
background-position: 0 -1144px;
width: 20px;
height: 20px;
}
.gttSprite-2.ticket-icon {
background-position: 0 -1166px;
width: 20px;
height: 20px;
}
.gttSprite-2.tikId-icon {
background-position: 0 -1188px;
width: 20px;
height: 20px;
}
.gttSprite-2.tooltipB-icon {
background-position: 0 -1210px;
width: 20px;
height: 20px;
}
.gttSprite-2.tooltipL-icon {
background-position: 0 -1232px;
width: 20px;
height: 20px;
}
.gttSprite-2.tooltipR-icon {
background-position: 0 -1254px;
width: 20px;
height: 20px;
}
.gttSprite-2.tooltipT-icon {
background-position: 0 -1276px;
width: 20px;
height: 20px;
}
.gttSprite-2.tooltipUpLeft-icon {
background-position: 0 -1298px;
width: 20px;
height: 20px;
}
.gttSprite-2.tooltipUpRight-icon {
background-position: 0 -1320px;
width: 20px;
height: 20px;
}
.gttSprite-2.tpr-icon {
background-position: 0 -1342px;
width: 20px;
height: 20px;
}
.gttSprite-2.transports-icon {
background-position: 0 -1364px;
width: 20px;
height: 20px;
}
.gttSprite-2.Trashbin-icon {
background-position: 0 -1386px;
width: 20px;
height: 20px;
}
.gttSprite-2.trnId-icon {
background-position: 0 -1408px;
width: 20px;
height: 20px;
}
.gttSprite-2.TXT-icon {
background-position: 0 -1430px;
width: 20px;
height: 20px;
}
.gttSprite-2.Unlock-icon {
background-position: 0 -1452px;
width: 20px;
height: 20px;
}
.gttSprite-2.viewInfo {
background-position: 0 -1474px;
width: 20px;
height: 20px;
}
.gttSprite-2.waitingList-icon {
background-position: 0 -1496px;
width: 20px;
height: 20px;
}
.gttSprite-2.waitList-icon {
background-position: 0 -1518px;
width: 20px;
height: 20px;
}
.gttSprite-2.warningReflect {
background-position: 0 -1540px;
width: 20px;
height: 20px;
}
.gttSprite-2.watermark {
background-position: 0 -1562px;
width: 20px;
height: 20px;
}
.gttSprite-2.watermark_excel {
background-position: 0 -1584px;
width: 20px;
height: 20px;
}
.gttSprite-2.watermark_training {
background-position: 0 -1606px;
width: 20px;
height: 20px;
}
.gttSprite-2.webBtn_clean {
background-position: 0 -1628px;
width: 20px;
height: 20px;
}
.gttSprite-2.webBtn_hover {
background-position: 0 -1650px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-01 {
background-position: 0 -1672px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-02 {
background-position: 0 -1694px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-03 {
background-position: 0 -1716px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-04 {
background-position: 0 -1738px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-05 {
background-position: 0 -1760px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-06 {
background-position: 0 -1782px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-07 {
background-position: 0 -1804px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-08 {
background-position: 0 -1826px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-09 {
background-position: 0 -1848px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-10 {
background-position: 0 -1870px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-11 {
background-position: 0 -1892px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-12 {
background-position: 0 -1914px;
width: 20px;
height: 20px;
}
.gttSprite-2.winPakPreview-13 {
background-position: 0 -1936px;
width: 20px;
height: 20px;
}
.gttSprite-2.Withicon-icon {
background-position: 0 -1958px;
width: 20px;
height: 20px;
}
.gttSprite-2.WORD-icon {
background-position: 0 -1980px;
width: 20px;
height: 20px;
}
.gttSprite-2.XMLabel-icon {
background-position: 0 -2002px;
width: 20px;
height: 20px;
}
.gttSprite-2.yellowFlag-icon {
background-position: 0 -2024px;
width: 20px;
height: 20px;
}
.gttSprite-2.zipFile-icon {
background-position: 0 -2046px;
width: 20px;
height: 20px;
}
.gttSprite-2.zipPlus4-icon {
background-position: 0 -2068px;
width: 20px;
height: 20px;
}
.gttSprite-2.hlpnew-icon {
background-position: 0 -2090px;
width: 20px;
height: 20px;
}
